/**************tongyongyangshi***************/

.phico1, .phico2, .wenicon3 li, .wenicon4 li, .ranklist { background: url(../images/list_bg.gif) no-repeat; }
.bigTit { background: url(../images/navdm_bg.gif) repeat-x; }
.btmc, .btmc1, .ljgduo, .jujiaoLeft em, .iconzx dd, .iconlx dd, .iconlx dt, .shine1 i, .shine2 i, .zhtit, .zttulist .next, .zttulist .prev, .zxsc { background: url(../images/navDmbg.png) no-repeat; }
.mr29 { margin-right: 28px; }
.bghui { background: #F4F4F4; }
.btbder { border: solid #DEDEDE; border-width: 1px 0; }
.h1100 { height: 1100px; }
.h197 { min-height: 197px; _height: 197px; }
.gbFFF { background-color: #FFF; }
/****************index con**********************/

.w321 { width: 321px; overflow: hidden; }
.w350 { width: 350px; overflow: hidden; }
.w233 { width: 233px; overflow: hidden; }
.w890 { width: 890px; }
.phlist { width: 60px; text-align: center; }
.phlist li { border: solid #D5D5D5; height: 28px; line-height: 28px; border-width: 0 1px 1px 0; }
.phlist li.act { background: #fff; border-right: none; }
.phlist li.last { border-bottom: none; }
.zxphti { height: 32px; line-height: 32px; overflow: hidden; zoom: 1; padding-right: 10px; }
.phico2 { background-position: 10px -278px; width: 258px; margin-top: 8px; font-size: 0; }
.phico2 li { height: 27px; line-height: 27px; padding: 0 10px 0 35px; overflow: hidden; position: relative; font-size: 12px; }
.zixtout { font-size: 22px; height: 40px; line-height: 40px; overflow: hidden; }
.zixtout a { color: #CC0000; }
.ertoutiao { text-align: center; color: #DDDDDD; height: 24px; line-height: 24px; overflow: hidden; }
.ertoutiao a { color: #908F8F; margin-right: 3px; }
.hyywTit { height: 32px; line-height: 32px; padding-right: 10px; border-bottom: 1px solid #D5D5D5; }
.hyywTit span a, .hyywTit1 span a { color: #777777; }
.hyywarea { padding: 8px 10px 0 13px; overflow: hidden; }
.hyywarea1 { padding: 10px 10px 0 0; overflow: hidden; }
.hyywareatop { overflow: hidden; }
.hyywareatop img { float: left; border: 1px solid #E2E2E2; padding: 1px; background: #fff; margin-right: 8px; }
.hyywareatop em { height: 25px; line-height: 25px; overflow: hidden; display: block; }
.hyywareatop em a { color: #020100; font-weight: bold; }
.smalltu1 { width: 120px; }
.smalltu1 div { height: 90px; }
.smalltu1 em { display: block; background: #F3F3F3; height: 22px; text-align: center; line-height: 22px; display: block; overflow: hidden; }
.hyywTit1 { height: 32px; padding-right: 5px; background: url(../images/zxline.gif) no-repeat 70px 22px; }
.hyywTit1 h3 { padding-left: 0; }
.hyywareatop p { line-height: 21px; color: #777673; height: 66px; overflow: hidden; }
.hyywareatop p a { color: #B71F2D; }
.wenicon3 li, .wenicon4 li { background-position: 0 -544px; text-indent: 8px; overflow: hidden; }
.wenicon3 li { height: 25px; line-height: 25px; }
.wenicon4 li { height: 26px; line-height: 26px; }
.ranklist { background-position: 0 -278px; padding-left: 25px; }
.ranklist li { height: 27px; line-height: 27px; overflow: hidden; }
.colorred { padding-left: 0; height: 30px; line-height: 30px; overflow: hidden; }
.colorred a { font-size: 14px; color: #B71F2D; }
.font14 li { font-size: 14px; line-height: 26px; height: 26px; overflow: hidden; }
.fugaixian { height: 25px; }
.rdzx1 { position: absolute; background: #fff; bottom: -10px; padding: 0 5px; }
.bigTit { background-position: 0 -89px; height: 42px; }
.bigTit a { float: left; width: 222px; height: 32px; text-indent: -999px; }
.btmc { background-position: 0 -112px; height: 33px; }
.btmc1 { background-position: 0 -146px; height: 33px; }
.shine1, .shine2 { background: url(../images/yline.gif) repeat-y scroll 3px 0 transparent; float: left; height: 225px; position: relative; width: 10px; margin: 5px 0 0 12px; display: inline; cursor: pointer; }
.shine1 i { position: absolute; top: 100px; background-position: -99px -234px; background-color: #fff; display: block; width: 9px; height: 31px; }
.shine2 i { position: absolute; top: 100px; background-position: -128px -234px; background-color: #fff; display: block; width: 9px; height: 31px; }
.hdpimg { width: 321px; overflow: hidden; position: relative; }
.bigimg { width: 321px; height: 290px; overflow: hidden; }
.hdpimg li img { position: relative; }
.hdpimg .bg, .bigimg .txt { color: #FFFFFF; font-weight: bold; height: 30px; left: 0; line-height: 30px; overflow: hidden; padding: 0 5px; position: absolute; bottom: 0px; width: 310px; z-index: 20; }
.bigimg .txt { width: 159px; display: block; overflow: hidden; white-space: nowrap; word-wrap: break-word; }
.hdpimg .bg { opacity: 0.5; filter: alpha(opacity=50); background: #000; }
.hdpimg .num { position: absolute; bottom: 7px; right: 0; z-index: 20; }
.hdpimg .num i { float: left; width: 16px; height: 16px; background: #c00; color: #fff; line-height: 16px; text-align: center; margin-right: 5px; display: inline; cursor: pointer; }
.hdpimg .num .act { background: black; }
.rwPicCon { width: 281px; float: left; overflow: hidden; position: relative; }
.tu ul { float: left; width: 280px; overflow: hidden; }
.tu li { float: left; margin: 10px 0 0 10px; _display: inline; position: relative; overflow: hidden }
.tu li span { display: none; }
.tu li a { width: 130px; height: 100px; display: block; overflow: hidden; }
.tu li a:hover span { height: 24px; line-height: 24px; overflow: hidden; display: block; position: absolute; bottom: 0px; text-align: center; color: #fff; left: 0; z-index: 10; width: 128px; background-color: rgba(0, 0, 0, 0.5); text-decoration: none; zoom: 1; filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7f000000);
}
.phtit { padding: 6px 7px 0; }
.paihlist3 { width: 213px; height: 24px; height: 24px; border-bottom: 1px solid #AB2329; margin-left: 3px; }
.paihlist3 li { float: left; width: 70px; margin-right: 1px; background: #fff; text-align: center; cursor: pointer; }
.paihlist3 li.act { background: #AB2329; font-weight: bold; color: #fff; }
.jujiao { border: 3px solid #000000; width: 340px; height: 120px; padding: 2px; margin-top: 20px; }
.jujiaoLeft { width: 218px; padding: 10px 0 0 15px; }
.ljgduo { background-position: 0 -189px; margin-top: 8px; width: 81px; height: 27px; display: block; }
.jujiaoLeft h4 { font-weight: bold; height: 25px; line-height: 25px; overflow: hidden; font-size: 14px; }
.jujiaoLeft p { color: #555555; line-height: 22px; }
.jujiaoLeft em { position: absolute; background-position: right -194px; width: 120px; height: 25px; top: -13px; }
.pdtuij { padding: 0 5px; color: #777777; margin: 8px 0; }
.bthui { border-bottom: 1px solid #DEDEDE; padding-bottom: 8px; }
.pdtuij li { overflow: hidden; height: 26px; line-height: 26px; }
.pdtuij em a { color: #777777; }
.rmzxp p { height: 43px; }
/***---------
zunxunliebiao-------------------------------------------------------------------------------------------------------------***/

.pLR30 { padding: 25px 30px 0; }
.infoTit { height: 32px; line-height: 32px; background-position: 0 2px; border-bottom: 1px solid #D9D7D7; }
.infoTit2 { height: 28px; line-height: 28px; border-bottom: 1px solid #D9D7D7; }
.infoTit h3, .infoTit2 h3 { padding-left: 20px; background-position: 10px -427px; }
.zxList li { height: 26px; line-height: 26px; overflow: hidden; color: #999; }
.zxList li a { font-size: 14px; }
.zxList li.line { background: url(../images/hline.gif) repeat-x 0 bottom; margin-bottom: 15px; padding-bottom: 15px; }
.zxList li span { float: right; color: #999; }
.bgFB { background: #fff; }
.zxrcon li { background: url(../images/line.gif) repeat-x 0 bottom; height: 30px; line-height: 30px; }
.zxrcon li a, .zxrcon i { float: left; }
.zxrcon li a { width: 200px; height: 30px; line-height: 30px; overflow: hidden; display: block; }
.zxrcon i { width: 15px; height: 15px; line-height: 15px; display: block; background-position: 0 -465px; text-align: center; margin: 8px 10px 0 0; }
.zxrcon li.last { background: none; }
.tjrcon li { float: left; margin-left: 10px; display: inline; text-align: center; width: 130px; }
.tjrcon li img { background-position: 0 bottom; background-color: #FFFFFF; border: 1px solid #D9D7D7; padding: 2px 2px 18px; }
.tjrcon li em { display: block; height: 22px; line-height: 22px; overflow: hidden; }
.vdtjrcon { border-top: 1px solid #D9D7D7; padding-top: 5px; }
.vdtjrcon li { height: 25px; line-height: 25px; overflow: hidden; background-position: 2px -483px; padding-left: 28px; }
.phico1 { background-position: 12px 8px; }
.hotNewsList { padding-left: 25px; }
.hotnews { width: 300px; overflow: hidden; border: 1px solid #D9D8D4; background-color: #FFF; font-size: 12px; }
.hotTit { height: 24px; padding: 5px; border-bottom: 1px solid #D5D5D5; _overflow: hidden; zoom: 1; color: #666; }
.hotTit h3, .hotTit span { float: left; height: 29px; line-height: 30px; margin-right: 8px; padding: 0 12px; }
.hotTit h3 { height: 29px; line-height: 29px; margin-right: 55px; }
.hotTit span { cursor: pointer; }
.hotTit span.act { border-top: 2px solid #AB2329; border-left: 1px solid #D5D5D5; position: relative; bottom: -1px; z-index: 10; border-right: 1px solid #D5D5D5; height: 27px; line-height: 24px; padding: 0 12px; background: url(../images/sel.gif) repeat-x; }
.hotNewsList li { height: 28px; line-height: 28px; overflow: hidden; padding: 0 10px 0 15px; }
.hotNewsList li span { float: right; color: #CC0000; }
.tytwlist li { float: left; width: 126px; margin: 10px 0 4px 16px; display: inline; overflow: hidden; }
.tytwlist li div { width: 120px; height: 90px; padding: 2px; background: #fff; border: 1px solid #D5D5D5 }
.tytwlist li p { height: 22px; line-height: 22px; overflow: hidden; text-align: center; overflow: hidden; font-size: 12px; }
.tytwlist li p strong { color: #CC0000; }
.wzlist li { color: #999999; height: 25px; line-height: 25px; overflow: hidden; }
.wzlist { padding-left: 8px; }
.tuwlist { width: 196px; overflow: hidden; }
.tuwlist li { overflow: hidden; white-space: nowrap; }
/***********************neirongyemian**********************************/

.connr .hd, .connr .bd { margin: 0 auto; overflow: hidden; margin: 0 30px; }
.connr .hd { text-align: center; padding-bottom: 0; padding-top: 10px; }
.titBar span { margin-right: 6px; }
.titBar span em a, .titBar span em { color: #AB2329; }
.titBar { color: #999999; }
.zxsc { display: block; padding: 0 10px 0 24px; height: 18px; line-height: 20px; background-position: 4px -334px; border: 1px solid #D9D7D7; overflow: hidden; font-size: 12px; }
.connr .bd .Introduction { background: none repeat scroll 0 0 #FBFBFB; border-color: #E5E5E5; border-style: solid none; border-width: 1px 0; font-size: 14px; line-height: 24px; margin: 14px auto 15px; padding: 13px 10px 13px 10px; }
.conxx { font-size: 16px; line-height: 180%; }
.conxx p { font-size: 16px; line-height: 180%; padding-bottom:8px;}
.conxx img {
 _width: expression(this.width > 860 ? "860px": true); max-width:860px; }
.hd h1 { font-size: 26px; line-height: 40px; height: 40px; overflow: hidden; font-weight: bold; margin-bottom: 5px; }
.mtb15 { margin: 20px 0; }
.ptrbl { padding: 9px 15px 8px; _padding-right: 8px; }
.xgwztit { font-size: 14px; font-weight: bold; height: 26px; line-height: 26px; }
.xgwzlist { padding-bottom: 10px; }
.xgwzlist li { float: left; width: 418px; margin-right: 8px; }
.xgwzlist .wenicon3 { padding-left: 5px; }
.bdgray { background: url(../images/line.gif) repeat-x top; height: 40px; line-height: 40px; }
.fenxian em { color: #AB2329; }
#ckepop { padding-top: 12px; overflow: hidden; }
.shanyip span { width: 270px; height: 40px; line-height: 40px; overflow: hidden; display: block; }
.shanyip a { font-size: 14px; color: #787878; }
.bbgary { border-bottom: 1px solid #DEDEDE; }
.zhaiyao { border-top: 1px solid #D9D7D7; font-size: 14px; line-height: 24px; padding: 18px 14px; text-align: left; text-indent: 2em; }
.zhaiyao p a { color: #AB2329; }
.connr { border: 1px solid #DEDEDE;}
.comhfTit { height: 30px; line-height: 30px; text-indent: 5px; }
.comhfTit span a { color: #CC0000; font-weight: bold; font-size: 18px; }
.comconn { padding: 15px; border-bottom: 1px solid #DEDEDE; }
.comtit { height: 30px; line-height: 30px; background: url(../images/fzzxbg.png) 8px -326px no-repeat; }
.comtit h3 { padding-left: 36px; }
.userlou { height: 25px; line-height: 25px; color: #999; }
.fenyebt { text-align: right; height: 41px; line-height: 41px; padding-right: 8px; }
.smallNav { position: absolute; top: 0; left: -99px; border: 1px solid #DFDDDF; border-bottom: none; border-right: none; }
.smallNav dd, .smallNav dt { font-size: 14px; border-bottom: 1px solid #DFDDDF; border-right: 1px solid #DFDDDF; width: 90px; height: 32px; line-height: 32px; padding-left: 8px; text-align: center; z-index: 10; white-space: nowrap; overflow: hidden; font-weight: 500; }
.iconzx dd { background-position: -234px -231px; }
.iconzx dd.act, .iconlx dd.act, .iconlx dt.act { border-right: 1px solid #fff; }
.iconlx dd.act a, .iconzx dd.act a { color: #AB2329; }
.iconlx dt.jian { background-position: -233px 10px; }
.iconlx dt.jia { background-position: -233px -33px; }
.iconlx dd { background-position: -230px -70px; }
.iconlx dd a { font-size: 12px; }
.indfoot { border-top: 4px solid #AB2329; }
.zhtit { background-position: -238px -277px; padding-left: 18px; height: 33px; line-height: 33px; border-bottom: 1px solid #DFDDDF; font-size: 14px; color: #4B4B4B; font-weight: 800; }
.zhtit .subMark { font-size: 12px; font-weight: normal; color: #666; margin-right: 5px; }
.zttjlist { padding-left: 20px; }
.zttjlist li { float: left; border: 1px solid #CCC; padding: 2px; display: inline; margin: 20px 15px 0 0; text-align: center; }
.zttjlist li p { width: 146px; height: 22px; line-height: 22px; overflow: hidden; text-align: center; font-size: 12px; }
.zttulist .next, .zttulist .prev { width: 17px; height: 80px; cursor: pointer; }
.zttulist { padding-left: 22px; }
.zttulist .prev { background-position: -154px -220px; position: absolute; left: -15px; _left: -37px; top: 40px; }
.zttulist .next { background-position: -173px -220px; position: absolute; right: -15px; _right: 0px; top: 40px; }
.zttulist .pervcur { background-position: -193px -220px; }
.zttulist .nextcur { background-position: -212px -220px; }
/*** tools ***/

.antool dt { padding: 8px 100px; }
.antool dd { color: #666; padding: 5px 124px; }
.antool dd span { color: #444; }
.antool dd i, .antool dt i { color: #AB2329; }
.antool dd input { width: 160px; height: 20px; line-height: 20px; border: 1px solid #D9D7D7; padding: 0 5px; }
.antool dd input.btnA { width: 64px; height: 22px; line-height: 22px; background: #AB2329; border: 1px solid #AB2329; font-size: 12px; color: #EEEEEE; }
.antool dd.center { text-align: center; padding: 10px; }
.antool p { color: #666; text-align: center; }
.antool p strong { color: #474747; }
.xgpiclist li { width: 155px; float: left; margin: 15px 0 0 16px; _display: inline; }
.xgpiclist li div { width: 140px; height: 108px; padding: 2px; border: 1px solid #D9D7D7; }
.xgpiclist li em { height: 22px; line-height: 22px; display: block; overflow: hidden; text-align: center; font-size: 12px; }
.navlay { margin: 10px 0; border-top: 1px solid #EEEEEE; box-shadow: 0 1px 2px 0 #ECECEC; background-color: #FFF; }
.navlay a { float: left; height: 32px; line-height: 32px; padding: 5px 12px 4px; border-radius: 3px; margin: 5px 0 5px 10px; text-decoration: none; font-family: Tahoma, 'Microsoft YaHei', Arial; }
.navlay a:hover { background-color: #EAEDEF; }
.navlay a.act { background-color: #F76D4E; color: #FFF; }
/***新闻页面内容部分, 一下为新增内容***/

.w860 { width: 860px; }
.ncontit { margin-top: 30px; }
.ncontit h1 {text-align:left;line-height:36px;overflow:hidden;font-size:30px;margin-bottom:18px;font-weight:700;padding:5px 0;}
.newtitool { height: 45px; line-height: 45px; font-size: 14px; margin-bottom: 2px; }
.newtitool span { color: #888; margin-right: 15px; }
.Introduction { text-align: justify; background-color: #FAFAFA; font-size: 14px; padding: 10px 15px; line-height: 28px; margin-bottom: 35px; }
.bdsharebuttonbox {margin: 0 0 10px 0;}
.bshare-custom{margin: 0 0 10px 0;}

/**新闻通用右侧**/
.xwzxlist { padding: 35px 105px 35px 0; border-bottom: 1px dashed #eee; }
.xwzxlist .listl { float: left; margin-right: 30px; width: 180px; height: 120px; }
.xwzxlist .listl img { -webkit-transition: transform .5s ease-in; -o-transition: transform .5s ease-in; transition: transform .5s ease-in; }
.xwzxlist .listl:hover img { transform: scale(1.1); }
.xwzxlist h3 { font-size: 24px; line-height: 24px; height: 26px; color: #333; overflow: hidden; }
.xwzxlist p { line-height: 24px; font-size: 14px; color: #666; padding-top: 20px; }
.xwzxlist p a { font-size: 12px; color: #ee4433; }
.xwzxr-hover .ac_menu { display: block }
.xwzxr-hover .xwzxrnav { border-bottom-color: #fff; background: #fff url(../images/icons.gif) no-repeat 15px -45px; }
.newrtit { height: 39px; line-height: 39px; margin-bottom: 2px; padding-bottom: 11px; border-bottom: 1px solid #eee; font-weight: normal; font-size: 20px; }
/**图文**/

.newstab { margin-top: 4px; }
.newstab span { float: left; width: 28px; height: 28px; font-size: 14px; text-align: center; margin-left: -1px; border: 1px solid #eee; line-height: 28px; cursor: pointer; }
.newstab span.act { background: #ee4433; border-color: #ee4433; color: #fff; text-decoration: none; }
.newrtuw { margin: 20px -20px 0 0; }
.newrtuw li { float: left; margin: 0 20px 19px 0; width: 140px; overflow: hidden; }
.newrtuw li p { height: 22px; line-height: 22px; text-align: center; margin-top: 10px; overflow: hidden; }
/**无图仅文**/

.newrtxt { overflow: hidden; }
.newrtxt li { margin: 14px 0; overflow: hidden; height: 24px }
.newrtxt li em { float: left; font-size: 14px; width: 18px; height: 18px; background: #ccc; text-align: center; line-height: 18px; color: #fff; margin-top: 3px; margin-right: 10px; }
.newrtxt li em.fir { background: #E7691E; }
.newrtxt li a { float: left; width: 100%; font-size: 14px; }
.newrtxt li i { padding-left: 33px; }
/*左图右文*/

.newrtut li { overflow: hidden; margin-top: 15px; }
.bigtu { margin-right: 10px; }
.titar { width: 170px; }
.lturwtit { font-size: 16px; height: 24px; overflow: hidden; display: block; }
.titar p { font-size: 14px; line-height: 24px; margin-top: 16px; color: #999999; }
.newrtut .more { color: #F25546; }
/****/

.shanyip { background: #FAFAFA; padding: 17px 10px; }
/**相关新闻**/

.ntjtit { font-size: 20px; }
.ntjlist li { float: left; width: 360px; margin-right: 140px; font-size: 16px; line-height: 42px; height: 42px; overflow:hidden;}
.ntjlist ul { overflow: hidden; width: 1000px }
.xgrdtj { padding: 17px 0; }

.fixnav{height: 38px; line-height: 38px; background: #F5F5F5; padding-right: 10px;}
.fixnav li{float: left; padding:0 20px;font-size: 14px; color:#2C2C2C; border-left: 3px solid #F76D4E;}
.fixnav span a{float: right;font-size: 12px; color:#999;}
/**专题列表**/
.ztindleft{ width: 870px}
.ztlists li{ height: 52px; line-height: 52px; border-bottom: 1px dashed #EAEAEA;}
.ztlists li span{ float: right; color:#999;}